IEX plugin'et til WooCommerce anvendes til en forældet version af IEX (v2), og du har derfor ikke behov for plugin'et for at oprette forbindelse til IEX version 3.

IEX version 3 forbinder til din webshop via en API-nøgle, der oprettes i WooCommerce, hvorigennem IEX platformen tildeles adgang til webshoppen.

Du skal derfor blot afinstallere plugin'et i WooCommerce, hvis du benytter IEX v3.

Du skal følge denne vejledning for at forbinde til version 3: Forbind dit WooCommerce-modul

Benytter du stadigvæk IEX version 2, bedes du kontakte IEX support, der vil rådgive om mulighederne for at komme op på IEX version 3.

Fandt du dit svar?